From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 10 June 2001<P>

Gala~ Woman, you are a marvel! I loved 'Sourwood Hunger' =)<BR>
<BR>
Madison~ 'ancient remedies' was wonderfull...I absolutly adore lapis lazuli! <BR>
<BR>
Niki~ I read your latest submission...Very well written...Some people are very hard to shake, are they not? I know this as you know this, from experience...Keep writing, it'll get better...=) And, if you need to talk...you have my email, k?<BR>
<BR>
Love and soft breezes, Ali
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 10 June 2001<P>

Thank you Ali!!  I love lapis, too.  Researched it before writing and you should SEE how much stuff was edited out, ha. The info out there is fascinating, to me anyhow.  Here’s more..... (love related!)   Said to have Magical Properties: To quote Cunningham: "This stone is used in rituals designed to attract spiritual love. Take an untumbled piece of lapis with a sharp edge. Empower the stone and a pink candle with your need for love. Then, using the lapis lazuli, carve a heart onto the candle. Place the stone near the candleholder and burn the candle while visualizing a love coming into your life."  Oh My!  :o   [Madi, racing out to find a pink candle..... tee hee]<BR>
<BR>
Good to see you back, Gala! :)
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 10 June 2001<P>

Madi ~ Awesome!!<BR>
<BR>
Gala ~ Ditto!!<BR>
<BR>
Good to see you again. I was starting to wonder why Gala had been so quiet this week...my husband has been in NJ, coming home today. Thought she might be harboring him?? Only kidding :-)
<HR>
From: <a href="/blend/av.cgi?id=71">Me aka Niki</a><BR>
Date: 10 June 2001<P>

2 Ali~ Thank you so much<BR>
And could you please send me your email adres<BR>
thank you..
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 10 June 2001<P>

Niki~ It's [email-masked] =) <BR>
<BR>
love and lavender sighs, Ali
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 10 June 2001<P>

Wistful--just reading your poem about your "source of glee" in church...<BR>
that was me this morning!  how appropriate!
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 10 June 2001<P>

SC---<BR>
        Girl---I'm having enough trouble with my sweet spouse...but if you ever long to taste the wonders of polygamy, I will be happy to ship you an extra---no charge!<BR>
<BR>
<BR>
Hi Madi!<BR>
<BR>
<BR>
Thanks Ali!  <BR>
<BR>
<BR>
                                  Love, Gala<BR>
         
<HR>